Subject: Re: [rtc-linux] Re: [patch/rft 4/4] rtc-ds1307 platform update, powerpc mpc834x_itx and mpc8313_rdb

From: Alessandro Zummo <[email-masked]>
Date: Mon, 14 May 2007 20:52:45 +0200

On Mon, 14 May 2007 11:37:39 -0700
David Brownell <[email-masked]> wrote:

> 
> > (I'm guessing long-term, we will want to pull the chip info out of the
> > device tree instad of have it in a table in the board code, but that's
> > extra credit at the moment.)
> 
> For some definition of "long term".  ISTR seeing patches from Scott Wood
> doing exactly that ... on the I2C list last November or so.  ;)

  I saw them too. pretty nice set of patches. I would agree
 on them fully.

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it